package com.magistr.app.dto;

public class CreateSpecialityRequest {

    private String specialityName;
    private String specialityCode;

    public CreateSpecialityRequest() {}

    public String getSpecialityName() {
        return specialityName;
    }

    public void setSpecialityName(String specialityName) {
        this.specialityName = specialityName;
    }

    public String getSpecialityCode() {
        return specialityCode;
    }

    public void setSpecialityCode(String specialityCode) {
        this.specialityCode = specialityCode;
    }
}
